<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- 1230 l = 320 US gal = 2394 lbs -->
    <!-- Center tank     757 l   =   200 US Gal = 1500 lbs -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <level-lbs archive="y">1500</level-lbs>
    </tank>
    <!-- Left wing tank  236.5 l = 62.47 US Gal =  447 lbs -->
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <level-lbs archive="y">447</level-lbs>
    </tank>
    <!-- Right wing tank 236.5 l = 62.47 US Gal =  447 lbs -->
    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <level-lbs archive="y">447</level-lbs>
    </tank>
  </fuel>

</PropertyList>
